@charset "utf-8";
/* CSS Document */

.container {
	position: sticky;
	width: 330px;
	height: 420px;
	top: 120px;
	margin-left:10px;
	padding: 0px;
	background-color: #444;
	border-radius:0px 10px 10px 10px;
}
.inner {
	position: relative;
	width: 329px;
	height: 100%;
	padding: 0px;
	overflow: hidden;
	border-top:0px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	border-radius:0px 10px 10px 10px;
}
.btn_container {
	position: absolute;
	width: 100%;
	height: 30px;
	background-color: #0f0;
	opacity: 0.2;
	z-index: 2;
	bottom: 0px;
}
.btn_container:hover {
	opacity: 0.5;
}
.btn_container .btn {
	float: left;
	width: 50%;
	height: 100%;
	background-color: #f00;
	opacity: 0.9;
}
.btn_container .btn:hover {
	opacity: 1;
}
.btn img {
	height: 18px;
	margin-top: 6px;
	margin-left: 66px;
}
.slider {
	position: relative;
	width: 100%;
	height: 700%;
	margin:0px;
	padding: 0px;
}
.slider .slide {
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 14.2857%;
	margin:0px;
	padding: 0px;
	bottom: 0px;
	box-sizing: border-box;
	background-color: #eee;
	color: #fff;
	line-height: 12px;
	font-size: 12px;
}
.container h4 {
	color:#f30;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:28px;
	letter-spacing:1px;
	text-indent:5px;
}
.slider .slide img {
	float:left;
	margin:10px 10px 5px 0px;
	padding:0px;
}
.slider .slide h5 a {
	text-decoration:none;
	font-size:14px;
	text-align:left;
	color:#f30;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	letter-spacing:1px;
	font-weight:bold;
}
.slider .slide h5 a:hover {
	color:#f30;
	text-decoration:underline;
}
.navigation {
	position: absolute;
}